.color-ABZ {
  color:#9D8C32 !important;
 }

.background-ABZ {
  background:#9D8C32 !important;
 }
.color-AIC {
  color:#51587B !important;
 }

.background-AIC {
  background:#51587B !important;
 }
.color-ALD {
  color:#FFE24F !important;
 }

.background-ALD {
  background:#FFE24F !important;
 }
.color-ANY {
  color:white !important;
 }

.background-ANY {
  background:white !important;
 }
.color-AQA {
  color:#82A198 !important;
 }

.background-AQA {
  background:#82A198 !important;
 }
.color-AZR {
  color:#5D3EFF !important;
 }

.background-AZR {
  background:#5D3EFF !important;
 }
.color-BAZ {
  color:#D69C9C !important;
 }

.background-BAZ {
  background:#D69C9C !important;
 }
.color-BGM {
  color:#FF9292 !important;
 }

.background-BGM {
  background:#FF9292 !important;
 }
.color-BLH {
  color:#A4837A !important;
 }

.background-BLH {
  background:#A4837A !important;
 }
.color-BLK {
  color:#000 !important;
 }

.background-BLK {
  background:#000 !important;
 }
.color-BLL {
  color:#6753FF !important;
 }

.background-BLL {
  background:#6753FF !important;
 }
.color-BLM {
  color:#CB99B0 !important;
 }

.background-BLM {
  background:#CB99B0 !important;
 }
.color-BLT {
  color:#54003e !important;
 }

.background-BLT {
  background:#54003e !important;
 }
.color-BPA {
  color:#888 !important;
 }

.background-BPA {
  background:#888 !important;
 }
.color-BRK {
  color:#C12300 !important;
 }

.background-BRK {
  background:#C12300 !important;
 }
.color-BRZ {
  color:#907B00 !important;
 }

.background-BRZ {
  background:#907B00 !important;
 }
.color-BUY {
  color:#8A1003 !important;
 }

.background-BUY {
  background:#8A1003 !important;
 }
.color-CAO {
  color:#c2a3a6 !important;
 }

.background-CAO {
  background:#c2a3a6 !important;
 }
.color-CAY {
  color:#FFCEB8 !important;
 }

.background-CAY {
  background:#FFCEB8 !important;
 }
.color-CES {
  color:#FF2651 !important;
 }

.background-CES {
  background:#FF2651 !important;
 }
.color-CHK {
  color:#E8D7CB !important;
 }

.background-CHK {
  background:#E8D7CB !important;
 }
.color-CHN {
  color:#ded1c5 !important;
 }

.background-CHN {
  background:#ded1c5 !important;
 }
.color-CLT {
  color:#643957 !important;
 }

.background-CLT {
  background:#643957 !important;
 }
.color-COF {
  color:#634d4a !important;
 }

.background-COF {
  background:#634d4a !important;
 }
.color-COL {
  color:#FF611E !important;
 }

.background-COL {
  background:#FF611E !important;
 }
.color-CON {
  color:#FAF5AC !important;
 }

.background-CON {
  background:#FAF5AC !important;
 }
.color-DAN {
  color:#BC1368 !important;
 }

.background-DAN {
  background:#BC1368 !important;
 }
.color-DEG {
  color:#718590 !important;
 }

.background-DEG {
  background:#718590 !important;
 }
.color-DEM {
  color:#002451 !important;
 }

.background-DEM {
  background:#002451 !important;
 }
.color-DOV {
  color:#747557 !important;
 }

.background-DOV {
  background:#747557 !important;
 }
.color-DUK {
  color:#E8B7B7 !important;
 }

.background-DUK {
  background:#E8B7B7 !important;
 }
.color-EMD {
  color:#005412 !important;
 }

.background-EMD {
  background:#005412 !important;
 }
.color-ESO {
  color:#3F2400 !important;
 }

.background-ESO {
  background:#3F2400 !important;
 }
.color-FEN {
  color:#33cc99 !important;
 }

.background-FEN {
  background:#33cc99 !important;
 }
.color-FGN {
  color:#B6FA82 !important;
 }

.background-FGN {
  background:#B6FA82 !important;
 }
.color-FLO {
  color:#F760AE !important;
 }

.background-FLO {
  background:#F760AE !important;
 }
.color-FPK {
  color:#FCBBB3 !important;
 }

.background-FPK {
  background:#FCBBB3 !important;
 }
.color-FUA {
  color:#E80265 !important;
 }

.background-FUA {
  background:#E80265 !important;
 }
.color-GOD {
  color:#FFBF00 !important;
 }

.background-GOD {
  background:#FFBF00 !important;
 }
.color-GPK {
  color:#FFAFAF !important;
 }

.background-GPK {
  background:#FFAFAF !important;
 }
.color-GRP {
  color:#643957 !important;
 }

.background-GRP {
  background:#643957 !important;
 }
.color-GRT {
  color:#828282 !important;
 }

.background-GRT {
  background:#828282 !important;
 }
.color-GRY {
  color:#888 !important;
 }

.background-GRY {
  background:#888 !important;
 }
.color-IBU {
  color:#CEF4F5 !important;
 }

.background-IBU {
  background:#CEF4F5 !important;
 }
.color-INO {
  color:#220044 !important;
 }

.background-INO {
  background:#220044 !important;
 }
.color-IVY {
  color:#FFFEE1 !important;
 }

.background-IVY {
  background:#FFFEE1 !important;
 }
.color-JAD {
  color:#00B265 !important;
 }

.background-JAD {
  background:#00B265 !important;
 }
.color-LAN {
  color:#00b0b3 !important;
 }

.background-LAN {
  background:#00b0b3 !important;
 }
.color-LAR {
  color:#B77CEA !important;
 }

.background-LAR {
  background:#B77CEA !important;
 }
.color-LAT {
  color:#C0A392 !important;
 }

.background-LAT {
  background:#C0A392 !important;
 }
.color-LED {
  color:#F4FFA8 !important;
 }

.background-LED {
  background:#F4FFA8 !important;
 }
.color-LEN {
  color:#fffb85 !important;
 }

.background-LEN {
  background:#fffb85 !important;
 }
.color-LIC {
  color:#E8ABF4 !important;
 }

.background-LIC {
  background:#E8ABF4 !important;
 }
.color-LIM {
  color:#B0E209 !important;
 }

.background-LIM {
  background:#B0E209 !important;
 }
.color-MAA {
  color:#E9F9DF !important;
 }

.background-MAA {
  background:#E9F9DF !important;
 }
.color-MAD {
  color:#215874 !important;
 }

.background-MAD {
  background:#215874 !important;
 }
.color-MAN {
  color:#FFA100 !important;
 }

.background-MAN {
  background:#FFA100 !important;
 }
.color-MAV {
  color:#5F0065 !important;
 }

.background-MAV {
  background:#5F0065 !important;
 }
.color-MEY {
  color:#a39e98 !important;
 }

.background-MEY {
  background:#a39e98 !important;
 }
.color-MGD {
  color:#FCCD8B !important;
 }

.background-MGD {
  background:#FCCD8B !important;
 }
.color-MIK {
  color:#c2ada3 !important;
 }

.background-MIK {
  background:#c2ada3 !important;
 }
.color-MIT {
  color:#dbd9d7 !important;
 }

.background-MIT {
  background:#dbd9d7 !important;
 }
.color-MND {
  color:#E8BC82 !important;
 }

.background-MND {
  background:#E8BC82 !important;
 }
.color-MNY {
  color:#353366 !important;
 }

.background-MNY {
  background:#353366 !important;
 }
.color-MPT {
  color:#d0dede !important;
 }

.background-MPT {
  background:#d0dede !important;
 }
.color-MQZ {
  color:#c6c4cf !important;
 }

.background-MQZ {
  background:#c6c4cf !important;
 }

.color-MSR {
  color:#D4D4D8 !important;
 }

.background-MSR {
  background:#D4D4D8 !important;
 }

.color-MUD {
  color:#d4a52f !important;
 }

.background-MUD {
background:#d4a52f !important;
}

.color-MUY {
  color:#815F7B !important;
 }

.background-MUY {
  background:#815F7B !important;
 }
.color-MWT {
  color:#fff !important;
 }

.background-MWT {
  background:#fff !important;
 }
.color-NAY {
  color:#03003F !important;
 }

.background-NAY {
  background:#03003F !important;
 }
 
 
.color-NGN {
  color:#2b3920 !important;
 }

.background-NGN {
  background:#2b3920 !important;
 }

.color-NUD {
  color:#E2CB7C !important;
 }

.background-NUD {
  background:#E2CB7C !important;
 }
.color-OGD {
  color:#ACB503 !important;
 }

.background-OGD {
  background:#ACB503 !important;
 }
.color-ORD {
  color:#f3e8f3 !important;
 }

.background-ORD {
  background:#f3e8f3 !important;
 }
.color-ORG {
  color:#F84706 !important;
 }

.background-ORG {
  background:#F84706 !important;
 }
.color-OTR {
  color:#5F5349 !important;
 }

.background-OTR {
  background:#5F5349 !important;
 }
.color-OYR {
  color:#E2D9BE !important;
 }

.background-OYR {
  background:#E2D9BE !important;
 }
.color-PBU {
  color:#b3d4ff !important;
 }

.background-PBU {
  background:#b3d4ff !important;
 }
.color-PEK {
  color:#01BA9E !important;
 }

.background-PEK {
  background:#01BA9E !important;
 }
.color-PEL {
  color:#82a9e4 !important;
 }

.background-PEL {
  background:#82a9e4 !important;
 }
.color-PER {
  color:#665F50 !important;
 }

.background-PER {
  background:#665F50 !important;
 }
.color-PET {
  color:#95D6D6 !important;
 }

.background-PET {
  background:#95D6D6 !important;
 }
.color-PGD {
  color:#E8C574 !important;
 }

.background-PGD {
  background:#E8C574 !important;
 }
.color-PIO {
  color:#E4E8C1 !important;
 }

.background-PIO {
  background:#E4E8C1 !important;
 }
.color-POY {
  color:#EF2B04 !important;
 }

.background-POY {
  background:#EF2B04 !important;
 }
.color-PUL {
  color:#C400B0 !important;
 }

.background-PUL {
  background:#C400B0 !important;
 }
.color-QUZ {
  color:#B3B0C4 !important;
 }

.background-QUZ {
  background:#B3B0C4 !important;
 }
.color-RAY {
  color:#C40944 !important;
 }

.background-RAY {
  background:#C40944 !important;
 }
.color-RAZ {
  color:#DB1A57 !important;
 }

.background-RAZ {
  background:#DB1A57 !important;
 }

.color-RED {
  color:#E80000 !important;
 }

.background-RED {
  background:#E80000 !important;
 }
 
.color-RGD {
  color:#E8B395 !important;
 }

.background-RGD {
  background:#E8B395 !important;
 }

.color-ROG {
  color:#E80000 !important;
 }

.background-ROG {
  background:#E80000 !important;
 }
.color-ROS {
  color:#FA98A5 !important;
 }

.background-ROS {
  background:#FA98A5 !important;
 }
.color-SAG {
  color:#9ABC54 !important;
 }

.background-SAG {
  background:#9ABC54 !important;
 }
.color-SAN {
  color:#F28C80 !important;
 }

.background-SAN {
  background:#F28C80 !important;
 }
.color-SAR {
  color:#0000BC !important;
 }

.background-SAR {
  background:#0000BC !important;
 }
.color-SGN {
  color:#4DE004 !important;
 }

.background-SGN {
  background:#4DE004 !important;
 }
.color-SIR {
  color:#D4D4D8 !important;
 }

.background-SIR {
  background:#D4D4D8 !important;
 }
.color-SLR {
  color:#cbc7f6 !important;
 }

.background-SLR {
  background:#cbc7f6 !important;
 }
.color-SLT {
  color:#414B5D !important;
 }

.background-SLT {
  background:#414B5D !important;
 }
.color-TAN {
  color:#FFA100 !important;
 }

.background-TAN {
  background:#FFA100 !important;
 }
.color-TAO {
  color:#734108 !important;
 }

.background-TAO {
  background:#734108 !important;
 }
.color-TAP {
  color:#756319 !important;
 }

.background-TAP {
  background:#756319 !important;
 }
.color-TEL {
  color:#0B7263 !important;
 }

.background-TEL {
  background:#0B7263 !important;
 }
.color-THL {
  color:#8891B0 !important;
 }

.background-THL {
  background:#8891B0 !important;
 }
.color-TUQ {
  color:#04AFD6 !important;
 }

.background-TUQ {
  background:#04AFD6 !important;
 }
.color-TWT {
  color:#112878 !important;
 }

.background-TWT {
  background:#112878 !important;
 }
.color-VIT {
  color:#33004F !important;
 }

.background-VIT {
  background:#33004F !important;
 }
.color-WHT {
  color:#fff !important;
 }

.background-WHT {
  background:#fff !important;
 }
.color-WIA {
  color:#6B54B8 !important;
 }

.background-WIA {
  background:#6B54B8 !important;
 }
.color-WPA {
  color:#888 !important;
 }

.background-WPA {
  background:#888 !important;
 }
.color-WTL {
  color:#2B7497 !important;
 }

.background-WTL {
  background:#2B7497 !important;
 }
.color-YEW {
  color:#DBFF0C !important;
 }

.background-YEW {
  background:#DBFF0C !important;
 }
